.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c3a2933-f199-ae17-127c-ea43bf1cc242 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8c3a2933-f199-ae17-127c-ea43bf1cc242 {
display: block !important;
}
.lfr-layout-structure-item-d80d3630-2a1d-2cad-d0d1-debbc40aa9a1 {
display: none !important;
}
.lfr-layout-structure-item-e56194c3-b684-e8e5-f3b5-67f987918dc6 {
display: none !important;
}
}